EDIT - bug #9157

Further improve deduplication of names
07/17/2020 09:11 AM - Andreas Mdller

Status: In Progress Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 20%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal Found in Version:

Description

copied from #9085

handle pages in matching of articles and book sections to guarantee identity allow to handle other matching less strict) =>
#9159

implement identity matching to combine the 2 above issues: #9158

add tests on persistence level

Related issues:

Related to EDIT - feature request #9158: Handle identiy matching in matching ... New
Related to EDIT - feature request #9159: Add page matching to parsed referenc... New
Related to EDIT - bug #7829: Improve deduplication of parsed names and refere... Closed
Copied from EDIT - feature request #9085: Improve deduplication of parsed names Closed

Associated revisions

Revision c80fe770 - 07/17/2020 09:33 AM - Andreas Miiller

ref #9157 handle articles and book sections matching stricter

History

#1 - 07/17/2020 09:12 AM - Andreas Miiller

- Copied from feature request #9085: Improve deduplication of parsed names added

#2 - 07/17/2020 09:22 AM - Andreas Miiller
- Description updated

#3 - 07/17/2020 09:24 AM - Andreas Miiller
- Description updated

#4 - 07/17/2020 09:24 AM - Andreas Miiller

- Related to feature request #9158: Handle identiy matching in matching framework added

#5 - 07/17/2020 09:24 AM - Andreas Miiller
- Related to feature request #9159: Add page matching to parsed reference matching added

#6 - 07/17/2020 09:34 AM - Andreas Miiller
- Description updated

#7 - 07/17/2020 09:34 AM - Andreas Miiller
- % Done changed from 0 to 20

#8 - 07/17/2020 09:34 AM - Andreas Miiller

- Status changed from New to In Progress

#9 - 12/03/2020 06:01 PM - Andreas Miiller
- Target version changed from Release 5.18 to Release 5.19

#10 - 01/20/2021 07:25 PM - Andreas Miiller

- Related to bug #7829: Improve deduplication of parsed names and references added

#11 - 01/27/2021 04:08 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#12 - 03/10/2021 02:36 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#13 - 04/16/2021 10:16 PM - Andreas Miiller

- Target version changed from Release 5.22 to Release 5.46
